/*
 Theme Name:     WebicsWP Child
 Author:         Webics
 Template:		 webicswp
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../webicswp/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
#tagline {
	display: none;
}
#navigation {
	background: rgb(69,72,77); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	border: 0;
	box-shadow: 0px 0px 15px #000;
	border-bottom: 5px solid #437aa7 !important;
}
#navigation #menu-main-navigation-menu> li:first-child:hover {
	background: #333;
}
ul.menu > li.current-menu-parent, ul.menu > li.current-menu-item, #current, #navigation #menu-main-navigation-menu > li.current-menu-item:first-child {
	background: #437aa7; /* Old browsers */
	border: 0 !important;
	margin-top: -5px;
	border-top: 5px solid #437aa7 !important;
	color: #111;
	font-size: 13px;
}
ul.menu > li.current-menu-parent > a, ul.menu > li.current-menu-item > a, #current {
	background: none !important;
	margin: 0 !important;
	padding-left: 20px;
	text-shadow: 0px 2px 1px #000;
}
.menu > li {
	transform: skewX(20deg);
	z-index: 2;
}
#navigation #menu-main-navigation-menu > li:first-child {
	margin-left: -10px !important;
	border: 0;
	background: rgb(69,72,77); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	border: 0;
}
.menu > li:hover {
	background: #333;
}
.menu > li:hover a {
	background: none !important;
	margin: 0 !important;
	padding-left: 20px;
}
.menu > li > a {
	white-space: nowrap;
	border: 0 !important;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	transform: skewX(-20deg);
}
.menu > li > a:hover {
	background: none;
	margin: 0 !important;
}
ul.sub-menu {
	transform: skewX(-20deg);
}
ul.menu.book-now {
	display: inline !important;
	float: right;
}
ul.menu.book-now > li {
	background: #437aa7;
	border: 0 !important;
	margin-top: -5px;
	margin-right: -10px;
	border-top: 5px solid #437aa7 !important;
	color: #111;
	font-size: 13px;
	transform: skewX(-20deg);
}
ul.menu.book-now > li > a {
	background: none !important;
	border: 0 !important;
	color: #FFF;
	font-size: 13px;
	transform: skewX(20deg);
	text-shadow: 0px 2px 1px #000;
}
#header .columns.no-icons {
	margin: 45px 0 0 0;
}
.contact-details {
	margin: 20px 0 1px 0;
	font-size: 16px;
	line-height: 25px;
	text-align: right;
}
.contact-details .header-info {
	font-size: 16px;
}
.contact-details a {
	font-weight: bold;
	color: #272e46;
}
.social-icons {
	margin-top: 10px;
}
.social-icons li {
	border: 2px solid #878787;
	border-radius: 5px;
}
.social-icons li, .social-icons li a {
	margin: 0;
	height: 29px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	opacity: 1;
	border-radius: 20px;
}
.social-icons li:hover {
	opacity: 0.5;
}
.social-icons li:first-child {
	margin-right: 5px;
}

.slide-caption {
	left: initial;
}

h1 {
	margin-top: 20px;
}
.home h1 {
	font-size: 22px;
}
.service-box {
	border: 2px solid #272e46;
}
.service-box h4 {
	background: #272e46;
	color: #FFF;
	padding: 5px 10px;
}
.service-box ul>li {
	padding: 5px 10px;
	color: #000;
}
.service-box ul>li:nth-child(even) {
	background: #EEEEEE;
}
.service-box ul>li:nth-child(odd) {
	background: #FFFFFF;
}

/* Services Page */

.services-box h3 {
	left: 0;
	right: 0;
	padding: 0px 15px;
	background: #437aa7;
	color: #FFF;
	font-size: 16px;
	font-weight: normal;
	line-height: 35px;
	text-align: center;
}
.services-box img {
	margin: 0;
}
.services-box p {
	margin-top: 10px;
}

/* Products Page */

.services-box.product {
	margin-bottom: 20px !important;
}

/* Contact Page */

.columns.get-in-touch {
	font-size: 14px;
}

#footer {
	padding: 0;
}
#footer-bottom {
	background: #272e46;
	color: #FFF;
}
#footer-bottom a {
	color: #FFF;
	font-weight: bold;
}
#footer-bottom p {
	margin-bottom: 0;
	color: #FFF;
}

.social-icons li:first-child{
	display:none;
}

@media only screen and (max-width:768px) {
	h1 {
		font-size: 24px;
		line-height: 30px;
	}
	#logo {
		margin-bottom: 0 !important;
	}
	#header .columns.no-icons {
		margin: 0;
	}
	.contact-details {
		display: initial !important;
		text-align: center;
		font-size: 12px;
	}
	.contact-details .header-info {
		font-size: 12px;
	}
	span.address-line-2 {
		float: left;
		width: 100%;
	}
	body .selectnav {
		margin: 0 0 10px 30px;
	}
	ul.menu.book-now {
		float: left;
		margin: 0 auto;
		text-align: center;
		width: 100%;
		width: 355px;
		margin: 0 0 10px 30px;
	}
	ul.menu.book-now li {
		float: none;
	}
	
	#navigation {
		box-shadow: none !important;
	}
}
@media only screen and (max-width: 479px) {
	ul.menu.book-now {
		width: 255px;
	}
}